<head>
	<title>Hostel Application</title>
    <style>
        @import "https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300";
*,
*:after,
*:before {
	box-sizing: border-box;
}
body {
	font-family: "Open Sans", sans-serif;
	color: inherit;
	padding: 0 0 0 0;
}

.container {
	width: 600px;
	margin: 0 auto;
	background: rgba(0, 0, 0, 0.25);
	padding: 2em;
}

.row {
	width: 100%;
	text-align: center;
}
.column {
	width: 49.5%;
	display: inline-block;
}
.column a {
	width: 25%;
	display: inline-block;
	text-align: center;
	padding: 20px 0;
	background: yellow;
	margin: 7px 0;
	cursor: crosshair;
}

.selected-column {
	width: 25%;
	display: inline-block;
	text-align: center;
	padding: 20px 0;
	background: red;
	margin: 7px 0;
	cursor: crosshair;
}
.column a p {
	display: block;
	text-align: center;
	transition: ease 0.35s;
	opacity: 1;
}
.column a:hover p {
	opacity: 0;
}
.column a span {
	display: block;
	text-align: center;
	transition: ease 0.35s;
	opacity: 0;
}
.column a:hover span {
	opacity: 1;
}

.button {
  background-color: #008CBA;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 8px;
  width: 100%;
}

.container-btn {
	width: 600px;
	margin: 0 auto;
	padding: 2em;
}
.topnav {
  background-color: #900C3F;
  overflow: hidden;
  text-align: center;
  color: #ffffff;
}

	</style>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>


<body>
	<div class="topnav">
		<h1>UTM SMART 2.0 Hostel Application</h1>
	  </div>
	  <br><br>
	  <div class="row">
		  <div class="col-sm-1"></div>
		  <div class="col-sm-4 text-left">
			  <div class="text-center font-weight-bold">
				  ROOM DETAILS
			  </div>
			  <hr><br>
			  <form>
			  <div class="form-group">
			  <label for="College" class="control-label">College</label>
			  <select class="form-control" for="College">
				  <option value="KTDI">KTDI</option>
				  <option value="KTDI">KTF</option>
				  <option value="KTDI">KTC</option>
				  <option value="KTDI">KDOJ</option>
			  </select>
			</div>
			<div class="form-group">
				<label for="Block" class="control-label">Block</label>
				<select class="form-control" for="Block">
					<option value="MA1">MA1</option>
					<option value="M17">M17</option>
					<option value="MA1">MA4</option>
					<option value="MA1">M23</option>
				</select>
			  </div>
			  <label for="RoomType" class="control-label">Room Type</label>
			  <div class="form-check">
				  <input class="form-check-input" type="radio" name="singleType" value="single" checked>
				  <label class="form-check-label" for="singleType">
					Single
				  </label>
				</div>
				<div class="form-check">
					<input class="form-check-input" type="radio" name="doubleType" value="double">
					<label class="form-check-label" for="doubleType">
					  Double
					</label>
				  </div>
			  
			</form>
			</div>
		  <div class="col-sm-6">
			<div class="container">
				<div class="row" id="row1">
					<div class="column c1">	
						<a><p>2-01</p><span class="s-name">ALI</span></a>
						<a><p>2-02</p><span class="s-name">SHANTI</span></a>
						<a><p>2-03</p><span class="s-name">Name</span></a>
					</div>
					<div class="column c2">
						<a><p>2-04</p><span class="s-name">TAN</span></a>
						<a class="selected-column"><p>2-05</p><span class="s-name">Name</span></a>
						<a><p>2-06</p><span class="s-name">Name</span></a>
					</div>
				</div>
					<div class="row" id="row1">
					<div class="column c1">	
						<a><p>1-01</p><span class="s-name">Name</span></a>
						<a><p>1-02</p><span class="s-name">Name</span></a>
						<a><p>1-03</p><span class="s-name">Name</span></a>
					</div>
					<div class="column c2">
						<a><p>1-04</p><span class="s-name">Name</span></a>
						<a><p>1-05</p><span class="s-name">Name</span></a>
						<a><p>1-06</p><span class="s-name">Name</span></a>
					</div>
				</div>
				</div>
				<div class="container-btn">
					<button class="button">Apply</button>
				</div>
		  </div>
		  
		  <div class="col-sm-1"></div>
	  </div>

</body>